[FONT]
SEQNUM=12
CACHE=65536
HEIGHT=20,17,15,14,13
DIGEX=0,0,1,1,1

[FONT_SMOOTH]
BOLDING=3,3,3,2,2
SPACING=0,0,0,0,0

[Windows]
TwoColumns="One","Two","Columns",0
Wide="Wide","Narrow","Columns",0

[MAIN]
LAST_FILE=%EXE%../../../Storage Card/My Documents/Mes Livres//
BOOKS_PATH=%EXE%../../../Storage Card/My Documents/Mes Livres//
CURRENT_FILE_OPTIONS=%EXE%../../../Media/Books
PGN_PATH=%EXE%PGN/
PF1_PATH=%EXE%PF1/
DCT_PATH=%EXE%DICTIONARY/
LNG_PATH=%EXE%LANG/
SKIN_PATH=%EXE%SKINS/
SKIN_FILE=%EXE%SKINS/Windows.usk
DCT_FILE=%EXE%../../../Media/Books/Webster's 1913 Dictionary (Small).zip
LNG_FILE=%EXE%LANG/English.zip
ALL_FILES=0
BROWSER_FONT_MOD=4
BROWSER_SHOW=-4551
BROWSER_OPTIONS=0
LIBRARY_OPTIONS=1,1,44,66,1,-2,0
BIG_ENDIAN=0
MOUSE_DELTA_TIME=1
SMOOTH_FONT=1,0,3,2,1,2,1
CONTRAST_IDX=0
CONTRASTS=256.000000,8.000000,4.000000
ORIENTATION=3
DISPLAY_DEPTH=24
SHOW_MARKS=1,-1
FAST_SCROLL=1
HYPHENATE=1
DRAG_SELECT=1
SAVE_PAGE_FILES=1
FONT=0
FONT_SIZE=3
HTML_SIZES=5,5,4,3,2,1,1
HTML_SIZES_MOD=-2,-1,0,1,2
AUTO_SCROLL=2000,0,120,0,5
MARKS_FILTER=0101110,0101111
SLIDE_SHOW=1,1
SHOW_COVER=1
TIME_FORMAT=1
CLIPBOARD_UNICODE=1
LAST_FILES_SUBMENU=1
MAX_FILES=5
LAST_FILES=%EXE%../../../Storage Card/My Documents/Mes Livres/bulwer_les_derniers_jours_de_pompei.pdb
RETURNS=4703,%EXE%../../../Media/Books//
RETURNS=21439,%EXE%../../../@1728032.STRING/Options.IHTML
RETURNS=4703,%EXE%../../../Media/Books//
RETURNS=4703,%EXE%../../../Media/Books//
RETURNS=4703,%EXE%../../../Media/Books//
RETURNS=4703,%EXE%../../..//
RETURNS=4703,%EXE%../..//
RETURNS=4703,%EXE%..//
RETURNS=4703,%EXE%../livres/
RETURNS=4703,%EXE%../../..//
RETURNS=4703,%EXE%../../../Storage Card/
RETURNS=4703,%EXE%../../../Storage Card/My Documents//
BLANK_BACK=0
MAX_CACHE=100
AUTO_OPEN=2
INDENT_SIZE=-32,-1
TOC_MAX=256
SKIN_SCALE=100
DISPLAY=0,8,1,0
IMAGE_FILTERS=12,1,1.600000,150
AUTO_CELL=0,0
HOT_KEYS=193,192,150,151
KEYS=150,151,150,141,150

